#!/bin/bash
set -euo pipefail
source ./0.variables.env


echo "" >> ./0.variables.env
echo "export POSTGRES_IMAGE=postgres15-${POSTGRES_PORT}-image" >> ./0.variables.env
POSTGRES_IMAGE=postgres15-${POSTGRES_PORT}-image


docker build \
  -f ./config-postgresql/Dockerfile \
  -t ${POSTGRES_IMAGE} .
